Subject: Trainer Candidate - Pavan Sharma
From: Pavan Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 04:16:05 -0400

| | Tech Support Test

Name | Pavan Sharma
E-mail | [email-masked]
Phone Number | (+91) 8076723837
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | Na | Na
Previous Employer 1 | Aforeserve.com | Assistant Manager | 31 Oct 2019 | 40000
Previous Employer 2 | SKM PUBLIC SCHOOL | Trainer | 15 Apr 2013 | 22000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | Working as an Operation Manager and leading multiple projects, it includes too Conducte the training for the new Joining employees either it is soft skills/technical/Project Related/Scrap and others as well,,training methods and the training material issued by company as well based on the requirements
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Actually the director of our company has send me to Agra to take the handover from the resigned Branch Manager as I was the central Logistics head and a very next days the new manager supposed to joined but some how he did not come and my manager approached to the director to joined me as new branch manager over there,with in few hours back I got a mail to joined at Agra, it was very difficult to work face to face with the team,to manage the sales and Service & It was very fortunate that I was awarded as best service Manager for the month
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is like customer get the solution and end of the day his/her problem has resolve but great customer Service is that we have listened his problem properly and get it resolved within Defined TAT and assured to the customer that he will not faced such type of issue in future

What according to you makes you a good candidate for this position?

I am a good candidate for this position because of the following reasons
I am a experienced team Leader/Assistant.
provide the required information or knowledge to the candidate is my passion
I am having asoft spoken quality by which everyone can ask their questions easily

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |